package com.bcxin.ars.dto;

/**
 * App通讯录
 * @author zhangye
 *
 */
public class SecurityPersonAppDto {

	/** 保安员id*/
	private Long personid;
	
	/** 姓名*/
	private String realname;
	
	/** 等级*/
	private String level;
	
	/** 电话*/
	private String phone;
	
	/** 保安员头像*/
	private String photo;
	
	
	/** 姓名首字母*/
	private String initialname;

	public Long getPersonid() {
		return personid;
	}

	public void setPersonid(Long personid) {
		this.personid = personid;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getInitialname() {
		return initialname;
	}

	public void setInitialname(String initialname) {
		this.initialname = initialname;
	}

	public String getRealname() {
		return realname;
	}

	public void setRealname(String realname) {
		this.realname = realname;
	}

	public String getPhoto() {
		return photo;
	}

	public void setPhoto(String photo) {
		this.photo = photo;
	}
	
}
